Cowpatty 2.0

cowpatty : Brute-force dictionary attack against WPA-PSK

cowpatty-2.0-2mdv2007.0.i586.rpm
Built by on Saturday, July 1, 2006.
http://new.remote-exploit.org/index.php/Codes_main

CoWPAtty is designed to audit the pre-shared key (PSK) selection for WPA networks based on the TKIP protocol. Supply a libpcap file that includes the TKIP four-way handshake to mount an offline dictionary attack with a supplied wordlist.

See the README for more details.
OS : linux
Arch : i586

GPL
2.0

Download Cowpatty 2.0 rpm

i586 RPM: cowpatty-2.0-2mdv2007.0.i586.rpm
x86_64 RPM: cowpatty-2.0-2mdv2007.0.x86_64.rpm
Source RPM: cowpatty-2.0-2mdv2007.0.src.rpm